Sun, 18 Aug 2019 19:07:04 UTC | login

Information for RPM python2-docker-pycreds-0.4.0-2.el7.noarch.rpm

ID157971
Namepython2-docker-pycreds
Version0.4.0
Release2.el7
Epoch
Archnoarch
SummaryPython bindings for the docker credentials store API
DescriptionPython bindings for the docker credentials store API
Build Time2019-02-28 09:19:51 GMT
Size17448
29f38f4c93cf516b8ffe020c45454c95
Buildrootcloud7-openstack-stein-el7-build-56694-230377
Provides
python-docker-pycreds = 0.4.0-2.el7
python2-docker-pycreds = 0.4.0-2.el7
Obsoletes
python-docker-pycreds < 0.4.0-2.el7
Conflicts No Conflicts
Requires
python(abi) = 2.7
python2-six
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Files
1 through 30 of 30
Name ascending sort Size
/usr/lib/python2.7/site-packages/docker_pycreds-0.4.0-py2.7.egg-info4096
/usr/lib/python2.7/site-packages/docker_pycreds-0.4.0-py2.7.egg-info/PKG-INFO2075
/usr/lib/python2.7/site-packages/docker_pycreds-0.4.0-py2.7.egg-info/SOURCES.txt519
/usr/lib/python2.7/site-packages/docker_pycreds-0.4.0-py2.7.egg-info/dependency_links.txt1
/usr/lib/python2.7/site-packages/docker_pycreds-0.4.0-py2.7.egg-info/not-zip-safe1
/usr/lib/python2.7/site-packages/docker_pycreds-0.4.0-py2.7.egg-info/requires.txt11
/usr/lib/python2.7/site-packages/docker_pycreds-0.4.0-py2.7.egg-info/top_level.txt14
/usr/lib/python2.7/site-packages/dockerpycreds4096
/usr/lib/python2.7/site-packages/dockerpycreds/__init__.py116
/usr/lib/python2.7/site-packages/dockerpycreds/__init__.pyc322
/usr/lib/python2.7/site-packages/dockerpycreds/__init__.pyo322
/usr/lib/python2.7/site-packages/dockerpycreds/constants.py142
/usr/lib/python2.7/site-packages/dockerpycreds/constants.pyc334
/usr/lib/python2.7/site-packages/dockerpycreds/constants.pyo334
/usr/lib/python2.7/site-packages/dockerpycreds/errors.py576
/usr/lib/python2.7/site-packages/dockerpycreds/errors.pyc1235
/usr/lib/python2.7/site-packages/dockerpycreds/errors.pyo1235
/usr/lib/python2.7/site-packages/dockerpycreds/store.py3799
/usr/lib/python2.7/site-packages/dockerpycreds/store.pyc4008
/usr/lib/python2.7/site-packages/dockerpycreds/store.pyo4008
/usr/lib/python2.7/site-packages/dockerpycreds/utils.py1020
/usr/lib/python2.7/site-packages/dockerpycreds/utils.pyc1403
/usr/lib/python2.7/site-packages/dockerpycreds/utils.pyo1403
/usr/lib/python2.7/site-packages/dockerpycreds/version.py91
/usr/lib/python2.7/site-packages/dockerpycreds/version.pyc301
/usr/lib/python2.7/site-packages/dockerpycreds/version.pyo301
/usr/share/doc/python2-docker-pycreds-0.4.04096
/usr/share/doc/python2-docker-pycreds-0.4.0/README.md822
/usr/share/licenses/python2-docker-pycreds-0.4.04096
/usr/share/licenses/python2-docker-pycreds-0.4.0/LICENSE11358
Component of
1 through 10 of 10
Buildroot descending sort Created State
cloud7-openstack-stein-el7-build-58550-247068 2019-04-10 14:38:55 expired
cloud7-openstack-stein-el7-build-58519-247061 2019-04-10 13:56:17 expired
cloud7-openstack-stein-el7-build-58469-247054 2019-04-10 12:56:07 expired
cloud7-openstack-stein-el7-build-58458-247053 2019-04-10 12:35:36 expired
cloud7-openstack-stein-el7-build-58363-244642 2019-04-05 02:59:03 expired
cloud7-openstack-stein-el7-build-58352-244638 2019-04-04 18:48:55 expired
cloud7-openstack-stein-el7-build-58056-239339 2019-03-22 17:01:12 expired
cloud7-openstack-stein-el7-build-58050-239337 2019-03-22 16:42:20 expired
cloud7-openstack-stein-el7-build-58044-239336 2019-03-22 16:17:48 expired
cloud7-openstack-stein-el7-build-58035-239332 2019-03-22 15:58:36 expired